<CCS_Manifest>
    <ID>5.1.1.00031</ID>
    <OS>Windows</OS>
    <TIMESTAMP>20120210205314</TIMESTAMP>
    <URL inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32" updatename="Code Composer Studio v5 Updates"/>
    <Component tag="C6FLO" name="C6EZFlo" feature="com.ti.c6flo.win32" version="3.1.0.201201192237" binary="ti_c6flo_setup_3.1.0.201201192237.exe" order="41" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="25959294"/>
    <Component tag="CCSINIT" name="CCSINIT" feature="com.ti.ccstudio.ccsinit.win32" version="5.1.0.0" binary="ccsinit_setup_5.1.0.0.exe" order="40" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="1331118"/>
    <Component tag="CGT_DEFAULTLIBS_C2800" name="TI C2800 Compiler Tools" feature="com.ti.cgt.c2000.6.0.win32" version="6.0.2" binary="ti_cgt_c2000_6.0.2_setup_win32.exe" order="9" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="21474129"/>
    <Component tag="CGT_DEFAULTLIBS_C5400" name="TI C5400 Compiler Tools" feature="com.ti.cgt.c5400.4.2.win32" version="4.2.0" binary="ld_4_2_0.zip" order="10" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="10938723"/>
    <Component tag="CGT_DEFAULTLIBS_C5500" name="TI C5500 Compiler Tools" feature="com.ti.cgt.c5500.4.4.win32" version="4.4.0" binary="ti_cgt_c5500_4.4.0_setup_win32.exe" order="11" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="19476749"/>
    <Component tag="CGT_DEFAULTLIBS_C6000" name="TI C6000 Compiler Tools" feature="com.ti.cgt.c6000.7.3.win32" version="7.3.1" binary="ti_cgt_c6000_7.3.1_setup_win32.exe" order="12" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="56556526"/>
    <Component tag="CGT_DEFAULTLIBS_MSP430" name="TI MSP430 Compiler Tools" feature="com.ti.cgt.msp430.4.0.win32" version="4.0.0" binary="ti_cgt_msp430_4.0.0_setup_win32.exe" order="13" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="20338099"/>
    <Component tag="CGT_DEFAULTLIBS_TMS470" name="TI ARM Compiler Tools" feature="com.ti.cgt.tms470.4.9.win32" version="4.9.1" binary="ti_cgt_tms470_4.9.1_setup_win32.exe" order="14" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="44488244"/>
    <Component tag="DMED" name="Compiler Tools On-line Documentation" feature="com.ti.cgt.dmed.win32" version="1.0.0.0" binary="ti_cgt_dmed_setup_1.0.0.0.exe" order="54" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="1337117"/>
    <Component tag="DS" name="Debug Server" feature="com.ti.ccstudio.debugserver.win32" version="5.1.0.539" binary="ti_dspack_setup_5.1.0.539.exe" order="8" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="26636547"/>
    <Component tag="DVT" name="DVT" feature="com.ti.dvt.win32" version="3.1.0.201201192237" binary="ti_dvt_setup_3.1.0.201201192237.exe" order="16" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="33859128"/>
    <Component tag="DVT_MIN" name="DVT min" feature="com.ti.dvt.min.win32" version="3.1.0.201201192237" binary="ti_dvt_setup_mini_3.1.0.201201192237.exe" order="17" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="25650554"/>
    <Component tag="ECLIPSE" name="Eclipse" feature="com.ti.ccstudio.eclipsebase.win32" version="3.7.1.0" binary="eclipsebase_setup_3.7.1.0.exe" order="2" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/baserepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/baserepo" downloadsize="114650805"/>
    <Component tag="EMU_BH" name="Blackhawk Emulators" feature="com.bh.ccstudio.emulation.win32" version="5.1.0.106" binary="bh_emupack_setup_5.1.0.106.exe" order="44" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="37369208"/>
    <Component tag="EMU_C2000" name="C2000 Emulators" feature="com.ti.c2000.support.win32" version="3.0.0.14" binary="ti_c2000support_setup_3.0.0.14.exe" order="49" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="2326704"/>
    <Component tag="EMU_C2000_FLASH" name="C2000 Emulation Flash" feature="com.ti.c2000.flash.setup.win32" version="1.0.0.2" binary="ti_c2000_flash_setup_1.0.0.2.exe" order="50" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="1713783"/>
    <Component tag="EMU_HERCULES" name="Hercules Emulation" feature="com.ti.ccstudio.hercules.win32" version="4.2.4.0002" binary="ti_hercules_setup_4.2.4.0002.exe" order="47" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="1559927"/>
    <Component tag="EMU_MSP430" name="MSP430 Emulators" feature="com.ti.ccstudio.msp430.emu.win32" version="5.1.3.1" binary="ti_msp430pack_setup_5.1.3.1.exe" order="51" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="30402543"/>
    <Component tag="EMU_NOWFLASH" name="CCS NowFlash Emulators" feature="com.ti.ccstudio.nowflash.win32" version="5.1.0.0" binary="ti_ccsnowflash_setup_5.1.0.0.exe" order="52" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="3657013"/>
    <Component tag="EMU_SD" name="Spectrum Digital Emulators" feature="com.sd.ccstudio.emulation.win32" version="5.1.1.06" binary="sd_emupack_setup_5.1.1.06.exe" order="48" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="27497055"/>
    <Component tag="EMU_STELLARIS" name="Stellaris Emulators" feature="com.ti.stellaris.setup.win32" version="8132.0.0" binary="ti_stellaris_setup-8132.exe" order="46" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="17515986"/>
    <Component tag="EMU_TI" name="TI Emulators" feature="com.ti.emulation.pack.win32" version="5.0.569.0" binary="ti_emupack_setup_5.0.569.0.exe" order="45" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="36246120"/>
    <Component tag="GRACE" name="Grace" feature="com.ti.grace.1.10.win32" version="1.10.0.17" binary="grace_1_10_00_17.zip" order="37" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="21652625"/>
    <Component tag="IDE" name="Code Composer Plugins" feature="com.ti.ccstudio.ide.win32" version="5.1.1.N201201061800" binary="idecore_setup_5.1.1.N201201061800.exe" order="15" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="15836895"/>
    <Component tag="INSTALLER" name="LWInstaller" feature="com.ti.ccstudio.installer.win32" version="5.1.1.00031" binary="5.1.1.00031.zip" order="1" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="494"/>
    <Component tag="INSTALL_JAR" name="LightWeightInstaller" feature="com.ti.ccstudio.p2" version="201201231630" binary="LWRepo_201201231630.zip" order="3" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/baserepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/baserepo" downloadsize="10"/>
    <Component tag="JRE" name="JRE" feature="jre" version="1.6.0.13" binary="jre_1.6.0_13.zip" order="1" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/baserepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/baserepo" downloadsize="31364806"/>
    <Component tag="KEYSTONE1" name="Keystone1" feature="com.ti.emulation.keystone1.win32" version="1.0.0.1" binary="ti_emupack_keystone1_setup_1.0.0.1.exe" order="53" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="1407559"/>
    <Component tag="MSI_DLL" name="MSI DLL" feature="windows.installer" version="" binary="WindowsInstaller-KB893803-v2-x86.exe" order="5" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/baserepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/baserepo" downloadsize="2585872"/>
    <Component tag="MSP430Ware" name="MSP430ware" feature="com.ti.msp430.msp430ware.win32" version="1.0.1.00" binary="msp430ware_1_00_01_00.zip" order="39" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="71720266"/>
    <Component tag="MSP430_CGT_HELP" name="MSP430 Compiler Help" feature="com.ti.cgt.msp430.help.4.0.win32" version="4.0.0" binary="ti_cgt_msp430help_setup_4.0.0.exe" order="55" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="18989015"/>
    <Component tag="MSVC2008" name="MSVC 2008 " feature="msvc2008" version="" binary="vcredist_x86.exe" order="7" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/baserepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/baserepo" downloadsize="4216840"/>
    <Component tag="MSVC80" name="MSVC 2005" feature="msvc80" version="" binary="vcredist_x86_2005.exe" order="6" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/baserepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/baserepo" downloadsize="2707352"/>
    <Component tag="P2TOOLS" name="Eclipse P2 Extensions" feature="com.ti.ccstudio.p2tool" version="201201231630" binary="LWRepo_201201231630.zip" order="4" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/baserepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/baserepo" downloadsize="10"/>
    <Component tag="SIM_TI" name="TI Simulators" feature="com.ti.sim.pack.setup.win32" version="5.1.4.13" binary="ti_simpack_setup_5.1_4.13.1.0.exe" order="42" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="40363965"/>
    <Component tag="TC_ARM_BIOS6" name="ARM BIOS6" feature="com.ti.bios.arm.6.32.win32" version="6.32.5.54" binary="bios_6_32_05_54_arm.zip" order="26" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="25714004"/>
    <Component tag="TC_ARM_IPC" name="ARM IPC" feature="com.ti.ipc.arm.1.23.win32" version="1.23.5.40" binary="ipc_1_23_05_40_arm.zip" order="31" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="17625522"/>
    <Component tag="TC_ARM_XDCTOOLS" name="ARM XDCTools" feature="com.ti.xdctools.arm.3.22.win32" version="3.22.4.46" binary="xdctools_3_22_04_46_arm.zip" order="20" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="26837137"/>
    <Component tag="TC_BIOS5" name="BIOS 5" feature="com.ti.bios.5.41.win32" version="5.41.11.38" binary="bios_ccsv4_setupwin32_5_41_11_38.exe" order="24" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="47741693"/>
    <Component tag="TC_BIOS6" name="BIOS 6" feature="com.ti.bios.base.6.32.win32" version="6.32.5.54" binary="bios_6_32_05_54_base.zip" order="25" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="23196499"/>
    <Component tag="TC_C2000_BIOS6" name="C2000 BIOS6" feature="com.ti.bios.c2000.6.32.win32" version="6.32.5.54" binary="bios_6_32_05_54_c2000.zip" order="27" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="8938407"/>
    <Component tag="TC_C2000_IPC" name="C2000 IPC" feature="com.ti.ipc.c2000.1.23.win32" version="1.23.5.40" binary="ipc_1_23_05_40_c2000.zip" order="32" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="7295951"/>
    <Component tag="TC_C2000_XDCTOOLS" name="C2000 XDCTools" feature="com.ti.xdctools.c2000.3.22.win32" version="3.22.4.46" binary="xdctools_3_22_04_46_c2000.zip" order="21" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="3354908"/>
    <Component tag="TC_C6000_BIOS6" name="C6000 BIOS6" feature="com.ti.bios.c6000.6.32.win32" version="6.32.5.54" binary="bios_6_32_05_54_c6000.zip" order="28" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="79181565"/>
    <Component tag="TC_C6000_IPC" name="C6000 IPC" feature="com.ti.ipc.c6000.1.23.win32" version="1.23.5.40" binary="ipc_1_23_05_40_c6000.zip" order="33" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="48841212"/>
    <Component tag="TC_C6000_XDCTOOLS" name="C6000 XDCTools" feature="com.ti.xdctools.c6000.3.22.win32" version="3.22.4.46" binary="xdctools_3_22_04_46_c6000.zip" order="22" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="24012390"/>
    <Component tag="TC_IPC" name="IPC" feature="com.ti.ipc.base.1.23.win32" version="1.23.5.40" binary="ipc_1_23_05_40_base.zip" order="30" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="17305979"/>
    <Component tag="TC_MSP430_BIOS6" name="MSP430 BIOS6" feature="com.ti.bios.msp430.6.32.win32" version="6.32.5.54" binary="bios_6_32_05_54_msp430.zip" order="29" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="8734432"/>
    <Component tag="TC_MSP430_IPC" name="MSP430 IPC" feature="com.ti.ipc.msp430.1.23.win32" version="1.23.5.40" binary="ipc_1_23_05_40_msp430.zip" order="34" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="2150909"/>
    <Component tag="TC_MSP430_XDCTOOLS" name="MSP430 XDCTools" feature="com.ti.xdctools.msp430.3.22.win32" version="3.22.4.46" binary="xdctools_3_22_04_46_msp430.zip" order="23" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="3299400"/>
    <Component tag="TC_XDAIS" name="XDAIS" feature="com.ti.xdais.7.21.win32" version="7.21.1.07" binary="xdais_7_21_01_07.zip" order="35" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="8492292"/>
    <Component tag="TC_XDAIS_BIOS5" name="XDAIS" feature="com.ti.xdais.7.21.win32" version="7.21.1.07" binary="xdais_7_21_01_07.zip" order="36" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="8492292"/>
    <Component tag="TC_XDCTOOLS" name="XDCTools" feature="com.ti.xdctools.base.3.22.win32" version="3.22.4.46" binary="xdctools_3_22_04_46_base_windows.zip" order="18" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="81351659"/>
    <Component tag="TC_XDCTOOLS_BIOS5" name="XDCTools" feature="com.ti.xdctools.base.3.22.win32" version="3.22.4.46" binary="xdctools_3_22_04_46_base_windows.zip" order="19" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="81351659"/>
    <Component tag="UIA" name="UIA" feature="com.ti.uia.1.0.win32" version="1.0.3.25" binary="uia_1_00_03_25.zip" order="38" inturl="http://go-bradley.am.dhcp.ti.com/CCS5.1.1.00031_win32/featurerepo" exturl="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/CCSv5/CCS5.1.1.00031_win32/featurerepo" downloadsize="16798858"/>
</CCS_Manifest>

